.title1{font-size:1.563em}
.title2{font-size:1.063em}
.cadre, .lien_faq, .number, .linkBox li,.connexe li,#videos a,#magikLiens a{font-size:1.125em;}
.essentiels a,.linkBox li,.connexe li,.bloc li a{font-size:1.125em;}
.prec, #speedbar {font-size:0.778em; }
#speedbar,#speedbar li{height:15px;}

.linkBox li{
	min-height:16px;
	-height:16px;
	background-position:8px 12px !important!;
	background-position:8px 12px;
	-background-position:8px 12px;
}
